<<<<<<< HEAD
{
	"name": "GitHub Theme",
	"version": "1.1.5",
	"minAppVersion": "1.0.0",
	"author": "@krios2146",
	"authorUrl": "https://github.com/krios2146"
}
=======
{
	"name": "GitHub Theme",
	"version": "1.1.5",
	"minAppVersion": "1.0.0",
	"author": "@krios2146",
	"authorUrl": "https://github.com/krios2146"
}
>>>>>>> 77abb6a0bf9452daf6706798b3a3b4cdd4d5f8a2
